# 1 Corinthians 03 General Notes

#### Structure and formatting

Some translations set quotations from the Old Testament farther to the right on the page to make them easier to read. The ULB does this with the quoted words of verses 19 and 20.

#### Special concepts in this chapter

##### Fleshly people
The Corinthian believers were immature because of their unrighteous actions. He calls them "fleshly," meaning acting as nonbelievers. This term is used in opposition to those who are "spiritual." Christians following their "flesh" are acting foolishly. They are following the wisdom of the world. (See: [[rc://en/tw/dict/bible/kt/righteous]], [[rc://en/tw/dict/bible/kt/flesh]], [[rc://en/tw/dict/bible/kt/spirit]] and [[rc://en/tw/dict/bible/kt/foolish]] and [[rc://en/tw/dict/bible/kt/wise]])

#### Important figures of speech in this chapter

##### Metaphor
There are many metaphors in this chapter. Paul uses "little children" and "milk" to illustrate spiritual immaturity. He uses the metaphors of planting and watering to describe the roles he and Apollos played in growing the church in Corinth. Paul uses other metaphors to help teach spiritual truths to the Corinthians and to help them to understand his teachings. (See: [[rc://en/ta/man/jit/figs-metaphor]])
## Links:

* __[1 Corinthians 03:01 Notes](./01.md)__

__[<<](../02/intro.md) | [>>](../04/intro.md)__
