# Introduction to 1 Peter

## Part 1: General Introduction

#### Outline of 1 Peter

1. Introduction (1:1-2)
1. Praise for God's salvation of the believers (1:3-2:10)
1. Christian living (2:11-4:11)
1. Encouragement to persevere when suffering (4:12-5:11)
1. Closing (5:12-14)
 

#### Who wrote the Book of 1 Peter?

The Book of 1 Peter was written by the apostle Peter. He wrote the letter to Gentile Christians scattered throughout Asia Minor. 

#### What is the Book of 1 Peter about?

Peter stated that he wrote this letter for the purpose of "encouraging you and testifying that this is the true grace of God" (5:12). 
He encouraged Christians to continue obeying God even when they were suffering. He told them to do this because Jesus would return soon. Peter also gave instructions about Christians submitting to persons in authority.

#### How should the title of this book be translated?

Translators may choose to call this book by its traditional title "1 Peter" or "First Peter." Or they may choose a clearer title, such as "The First Letter from Peter" or "The First Letter Peter Wrote." (See: [[rc://en/ta/man/jit/translate-names]])

## Part 2: Important Religious and Cultural Concepts

#### How were Christians treated in Rome?

Peter probably was in Rome when he wrote this letter. He gave Rome the symbolic name of "Babylon" (5:13). It appears that when Peter wrote this letter, Romans were badly persecuting Christians.

## Part 3: Important Translation Issues

#### Singular and plural "you"
In this book, the word "I" refers to Peter, except in two places: [1 Peter 1:16](../01/16.md) and [1 Peter 2:6](../02/06.md). The word "you" is always plural and refers to Peter's audience. (See: [[rc://en/ta/man/jit/figs-you]])

#### What are the major issues in the text of the Book of 1 Peter?

* "You made your souls pure by obedience to the truth. This was for the purpose of sincere brotherly love; so love one another earnestly from the heart" (1:22). The ULB and most other modern translations read this way. Some older translations read, "You made your souls pure by obedience to the truth through the Spirit for the purpose of sincere brotherly love, so love one another earnestly from the heart."

If translations of the Bible exists in the general region, translators should consider using the readings found in those versions. If not, translators are advised to follow the modern reading.

(See: [[rc://en/ta/man/jit/translate-textvariants]])
