# Luke 24 General Notes

#### Special concepts in this chapter

##### The tomb

The tomb in which Jesus was buried ([Luke 24:1](../../luk/24/01.md)) was the kind of tomb in which wealthy Jewish families buried their dead. It was an actual room cut into a rock. It had a flat place on one side where they could place the body after they had put oil and spices on it and wrapped it in cloth. Then they would roll a large rock in front of the tomb so no one could see inside or enter.

##### The faith of the women

Most of Luke's original readers would have thought of women as less important than men, but Luke carefully shows that some women loved Jesus very much and had more faith than the twelve disciples had.

##### Resurrection

Luke wants his readers to understand that Jesus came alive again in a physical body ([Luke 24:38-43](./38.md)).

#### Other possible translation difficulties in this chapter

##### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([Luke 24:7](../../luk/24/07.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

##### "On the third day"

Jesus told his followers that he would become alive again "on the third day" ([Luke 18:33](../../luk/18/33.md)). He died on a Friday afternoon (before sunset) and became alive again on a Sunday, so he became alive again "on the third day" because the Jews said that the day began and ended at sunset, and they counted any part of the day as a day. Friday was the first day, Saturday was the second day, and Sunday was the third day.

##### Two men in bright shining robes

Matthew, Mark, Luke, and John all wrote about angels in white clothing with the women at Jesus's tomb. Two of the authors called them men, but that is only because the angels were in human form. Two of the authors wrote about two angels, but the other two authors wrote about only one of them. It is best to translate each of these passages as it appears in the ULB without trying to make the passages all say exactly the same thing. (See: [Matthew 28:1-2](../../mat/28/01.md) and [Mark 16:5](../../mrk/16/05.md) and [Luke 24:4](../../luk/24/04.md) and [John 20:12](../../jhn/20/12.md))

## Links:

* __[Luke 24:01 Notes](./01.md)__

__[<<](../23/intro.md) | __
