# Matthew 15 General Notes

#### Structure and formatting

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with the poetry in 15:8-9, which are words from the Old Testament.

#### Special concepts in this chapter

##### The "traditions of the elders"

The "traditions of the elders" were oral laws that the Jewish religious leaders developed because they wanted to make sure that everyone obeyed the law of Moses. However, they often worked harder to obey these rules than to obey the law of Moses itself. Jesus rebuked the religious leaders for this, and they became angry as a result. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]]) 

##### Jews and Gentiles

The Jews of Jesus's time thought that only Jews could please God by the way they lived. Jesus healed a Canaanite Gentile woman's daughter to show his followers that he would accept both Jews and Gentiles as his people.

#### Other possible translation difficulties in this chapter

##### Sheep

The Bible often speaks of people as if they were sheep because sheep need someone to take care of them. This is because they do not see well and they often go to where other animals can kill them easily. (See: [[rc://en/ta/man/jit/figs-metaphor]])

## Links:
* __[Matthew 15:01 Notes](./01.md)__

__[<<](../14/intro.md) | [>>](../16/intro.md)__
