# Acts 01 General Notes

#### Structure and formatting

This chapter records an event, commonly known as the "Ascension," when Jesus returned to heaven after he became alive again. He will not come back until he returns at his "second coming." (See: [[rc://en/tw/dict/bible/kt/heaven]] and [[rc://en/tw/dict/bible/kt/resurrection]])

The UDB has set the words "Dear Theophilus" apart from the other words. This is because English speakers often start letters this way. You might want to start this book the way people start letters in your culture. 

Some translations set quotations from the Old Testament farther to the right on the page than the rest of the text. The ULB does this with the two quotes from Psalms in 1:20. 

#### Special concepts in this chapter

##### Baptize

The word "baptize" has two meanings in this chapter. It refers to the water baptism of John and to the baptism of the Holy Spirit ([Acts 1:5](../../act/01/05.md)). (See: [[rc://en/tw/dict/bible/kt/baptize]])

##### "He spoke about the kingdom of God"

Some scholars believe that when Jesus "spoke about the kingdom of God," he explained to the disciples why the kingdom of God did not come before he died. Others believe that the kingdom of God did begin while Jesus was alive and that here Jesus was explaining that it was beginning in a new form.

#### Other possible translation difficulties in this chapter

##### The twelve disciples

The following are the lists of the twelve disciples:

In Matthew: 

Simon (Peter), Andrew, James son of Zebedee, John son of Zebedee, Philip, Bartholomew, Thomas, Matthew, James son of Alphaeus, Thaddaeus, Simon the Zealot and Judas Iscariot.

In Mark:

Simon (Peter), Andrew, James the son of Zebedee and John the son of Zebedee (to whom he gave the name Boanerges, that is, sons of thunder), Philip, Bartholomew, Matthew, Thomas, James the son of Alphaeus, Thaddaeus, Simon the Zealot, and Judas Iscariot. 

In Luke:

Simon (Peter), Andrew, James, John, Philip, Bartholomew, Matthew, Thomas, James the son of Alphaeus, Simon (who was called the Zealot), Judas the son of James, and Judas Iscariot.

Thaddaeus is probably the same person as Jude, the son of James. 

##### Akeldama

This is a phrase in Hebrew or Aramaic. Luke used Greek letters so his readers would know how it sounded, and then he told what it means. You should probably spell it the way it sounds in your language and then explain the meaning. (See: [[rc://en/ta/man/jit/translate-transliterate]])

## Links:

* __[Acts 01:01 Notes](./01.md)__
* __[Acts intro](../front/intro.md)__

__| [>>](../02/intro.md)__
