# Acts 07 General Notes

#### Structure and formatting

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with the poetry that is quoted from the Old Testament in 7:42-43 and 49-50.

It appears that 8:1 is part of the narrative of this chapter.

#### Special concepts in this chapter

##### "Stephen said"

Stephen told the history of Israel very briefly. He paid special attention to the times that the Israelites had rejected the people God had chosen to lead them. At the end of the story, he said that the Jewish leaders he was talking to had rejected Jesus just as the evil Israelites had always rejected the leaders God had appointed for them.

##### "Full of the Holy Spirit"

The Holy Spirit completely controlled Stephen so that he said only and all of what God wanted him to say.

##### Foreshadowing

When an author speaks of something that is not important at that time but will be important later in the story, this is called foreshadowing. Luke mentions Saul, also known as Paul, here, even though he is not an important person in this part of the story. This is because Paul is an important person in the rest of the Book of Acts.

#### Important figures of speech in this chapter

##### Implied information

Stephen was talking to Jews who knew the law of Moses well, so he did not explain things that his hearers already knew. But you may need to explain some of these things so that your readers will be able to understand what Stephen was saying. For example, you may need to make explicit that when Joseph's brothers "sold him into Egypt" ([Acts 7:9](../../act/07/09.md)), Joseph was going to be a slave in Egypt. (See: [[rc://en/ta/man/jit/figs-explicit]])

##### Metonymy

Stephen spoke of Joseph ruling "over Egypt" and over all of Pharaoh's household. By this he meant that Joseph ruled over the people of Egypt and of the people and possessions in Pharaoh's household. (See: [[rc://en/ta/man/jit/figs-metonymy]])

#### Other possible translation difficulties in this chapter

##### Background knowledge

The Jewish leaders to whom Stephen spoke already knew much about the events he was telling them about. They knew what Moses had written in the Book of Genesis. If the Book of Genesis has not been translated into your language, it may be difficult for your readers to understand what Stephen said.

## Links:

* __[Acts 07:01 Notes](./01.md)__

__[<<](../06/intro.md) | [>>](../08/intro.md)__
