# Ephesians 04 General Notes

#### Structure and formatting

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with verse 8, which is quoted from the Old Testament.

#### Special concepts in this chapter

##### Spiritual gifts
Spiritual gifts are specific supernatural abilities that the Holy Spirit gives to Christians after they come to believe in Jesus. These spiritual gifts were foundational to developing the church. Paul lists here only some of the spiritual gifts. (See: [[rc://en/tw/dict/bible/kt/faith]])

##### Unity
Paul considers it very important that the church is united. This is a major theme of this chapter. 

#### Other possible translation difficulties in this chapter

##### Old man and new man
The term "old man" probably refers to the sinful nature with which a person is born. The "new man" is the new nature or new life that God gives a person after they come to believe in Christ.

## Links:

* __[Ephesians 04:01 Notes](./01.md)__

__[<<](../03/intro.md) | [>>](../05/intro.md)__
