# Galatians 04 General Notes

#### Structure and formatting

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with verse 27, which is quoted from the Old Testament.

#### Special concepts in this chapter

##### Sonship
Sonship is a complex issue. Scholars have many views on Israel's sonship. Paul uses sonship to teach how being under the law differs from being free in Christ. Not all of Abraham's physical descendants inherited God's promises to him. Only his descendants through Isaac and Jacob inherited the promises. And God only adopts into his family those who follow Abraham spiritually through faith. They are children of God with an inheritance. Paul calls them "children of promise." (See: [[rc://en/tw/dict/bible/kt/inherit]], [[rc://en/tw/dict/bible/kt/promise]], [[rc://en/tw/dict/bible/kt/spirit]] and [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/tw/dict/bible/kt/adoption]])

#### Other possible translation difficulties in this chapter

##### Abba, Father
"Abba" is an Aramaic word. In ancient Israel, people used it to informally refer to their fathers. Paul "transliterates" its sounds by writing them with Greek letters. (See: [[rc://en/ta/man/jit/translate-transliterate]])
## Links:

* __[Galatians 4:1](../../gal/04/01.md)__

__[<<](../03/intro.md) | [>>](../05/intro.md)__
