# Introduction to Judges

## Part 1: General Introduction

#### Outline of Judges

1. History of the judges of Israel (1:1–16:31)
      - Introduction (1:1-3:6)
      - Othniel, Ehud, and Shamgar (3:7–31)
      - Deborah and Barak (4:1–5:31)
      - Gideon (6:1–8:35)
      - Abimelech, Tola, and Jair (9:1–10:5)
      - Jephthah (10:6-12:7)
      - Ibzan, Elon, and Abdon (12:8-15)
      - Samson (13:1–16:31)
1. The account of Micah and his idols (17:1–18:31)
1. The account of Gibeah; the other Israelites take revenge (19:1–21:25)

#### What is the Book of Judges about?

The Book of Judges tells of events that occurred after the Israelites settled in the Promised Land. The events in this book happened over a period of about 150 years.

This book describes how the Israelites repeatedly sinned against Yahweh during this time. They worshiped false gods and did the same wicked things as the peoples who lived around them. Therefore, God would allow enemies to defeat and oppress the Israelites. Eventually, the Israelites would call to Yahweh for help. Yahweh would then cause someone to help the Israelites defeat their enemies. This person was called a "judge." The Israelites would live in peace until the judge died.

After that judge died, the Israelites would start sinning again. So this pattern of events would repeat.

#### How should the title of this book be translated?

This book traditionally has the title "Judges" because it gives accounts of some of the main leaders or judges in Israel before there were any kings over the people. Unless there are good reasons for following the title in other Bible versions, the translator should probably use the title "Judges" or a title such as "The Book about the Leaders in Israel." (See: [[rc://en/ta/man/jit/translate-names]])

## Part 2: Important Religious and Cultural Concepts

#### What kind of leaders were the judges?

These were men and women whom God chose to help the Israelites defeat their enemies. After defeating their enemies, these leaders usually continued to help the people by deciding disputes among them. They also helped them make important decisions. Many of these leaders served all the people of Israel, but some of these leaders may have served only certain tribes.

#### What kind of society was Israel during the time of the judges?

During this time, the twelve tribes of Israel were independent of one another. They were not a unified nation with one ruler. The tribes would sometimes help each other when enemies were threatening them.

These tribes were descended from the same ancestors: Abraham, Isaac, and Jacob. They shared in the same covenant with Yahweh.

#### What spiritual struggles did Israel experience during the time of the judges?

During this time, Israel struggled to remain faithful to Yahweh. The best judges encouraged Israel to be faithful to him, but some of the judges failed to do so. (See: [[rc://en/tw/dict/bible/kt/faithful]])

## Part 3: Important Translation Issues

#### What is the meaning of the phrase "in those days there was no king in Israel, and everyone did what was right in his own eyes"?

This phrase occurs twice in the book of Judges. Shorter versions of the phrase occur two other times. These phrases imply that the writer or editor of this book was alive at a later time when there was a king in Israel. They also seem to imply that the writer thought that things were not good in Israel because there was no king. 

The translation of these phrases should imply to the reader that the book's writer is looking back into the past.

#### What is the meaning of the phrase "to this day"?

The narrator used this phrase to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time already passed. The translator must avoid giving the impression that the present day of the translation's readers is meant. The translator might decide to say, "to this day, at the time when this is being written," or, "to this day, at the time of writing." This Hebrew phrase occurs in Judges 1:21, 26; 6:24; 10:4; 15:19; 18:12.
