# John 19 General Notes

#### Structure and formatting

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with the poetry in 19:24, which are words from the Old Testament.

#### Special concepts in this chapter

##### "Purple garment"

Purple is a color like red or blue. The people were mocking Jesus, so they put him in a purple garment. This was because kings wore purple garments. They spoke and acted like they were giving honor to a king, but everyone knew that they were doing it because they hated Jesus. (See: [[rc://en/ta/man/jit/figs-irony]])

##### "You are not Caesar's friend"

Pilate knew that Jesus was not a criminal, so he did not want to have his soldiers kill him. But the Jews told him that Jesus was claiming to be a king, and anyone who did that was breaking Caesar's laws ([John 19:12](../../jhn/19/12.md)).

##### The tomb

The tomb in which Jesus was buried ([John 19:41](../../jhn/19/41.md)) was the kind of tomb in which wealthy Jewish families buried their dead. It was an actual room cut into a rock. It had a flat place on one side where they placed the body after they had put oil and spices on it and wrapped it in cloth. Then they rolled a large rock in front of the tomb so no one could see inside or enter.

#### Important figures of speech in this chapter

##### Sarcasm

The soldiers were insulting Jesus when they said, "Hail, King of the Jews." Pilate was insulting the Jews when he asked, "Should I crucify your king?" He was probably also insulting both Jesus and the Jews when he wrote, "Jesus of Nazareth, King of the Jews." (See: [[rc://en/ta/man/jit/figs-irony]])

#### Other possible translation difficulties in this chapter

##### Gabbatha, Golgotha

These are two Hebrew words. After translating the meanings of these words ("The Pavement" and "The Place of a Skull"), the author transliterates their sounds by writing them with Greek letters.

## Links:

* __[John 19:01 Notes](./01.md)__

__[<<](../18/intro.md) | [>>](../20/intro.md)__
