# Luke 05 General Notes

#### Special concepts in this chapter

##### "You will catch men"

Peter, James, and John were fishermen. When Jesus told them that they would catch men, he was using a metaphor to tell them he wanted them to help people believe the good news about him. (See: [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/ta/man/jit/figs-metaphor]])

##### Sinners

When the people of Jesus's time spoke of "sinners," they were talking about people who did not obey the law of Moses and instead committed sins like stealing or sexual sins. When Jesus said that he came to call "sinners," he meant that only people who believe that they are sinners can be his followers. This is true even if they are not what most people think of as "sinners." (See: [[rc://en/tw/dict/bible/kt/sin]])

##### Fasting and Feasting

People would fast, or not eat food for a long time, when they were sad or were showing God that they were sorry for their sins. When they were happy, like during weddings, they would have feasts, or meals where they would eat much food. (See: [[rc://en/tw/dict/bible/other/fast]])

#### Important figures of speech in this chapter

##### Irony

Jesus uses irony to condemn the Pharisees. This passage includes "people in good health" and "righteous people." This does not mean that there are people who do not need Jesus. There are no "righteous people." Everybody needs Jesus. (See: [[rc://en/ta/man/jit/figs-irony]] and [Luke 5:31-32](./31.md))

#### Other possible translation difficulties in this chapter

##### Implicit information

In several parts of this chapter the author left out some implicit information that his original readers would have understood and thought about. Modern readers might not know some of those things, so they might have trouble understanding all that the author was communicating. The UDB often shows how that information can be presented so that modern readers will be able to understand those passages. (See: [[rc://en/ta/man/jit/translate-unknown]] and [[rc://en/ta/man/jit/figs-explicit]])

##### Past Events

Parts of this chapter are sequences of events that have already happened. In a given passage, Luke sometimes writes as if the events have already happened while other events are still in progress (even though they are complete at the time he writes). This can cause difficulty in translation by creating an illogical order of events. It may be necessary to make these consistent by writing as if all the events have already happened. 

##### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([Luke 5:24](../../luk/05/24.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Luke 05:01 Notes](./01.md)__

__[<<](../04/intro.md) | [>>](../06/intro.md)__
