# Revelation 01 General Notes

#### Structure and formatting

This chapter explains how the Book of Revelation records the vision John received on the island of Patmos. 

Some translations set quotations from the Old Testament farther to the right on the page to make them easier to read. The ULB does this with the quoted words in verse 7.

#### Special concepts in this chapter

##### Seven churches

John wrote this book to seven actual churches in Asia Minor, which is now the country of Turkey.

##### White

The Bible often speaks of something that belongs to a person as being "white." This is metaphor and metonym for that person living rightly and pleasing God. (See: [[rc://en/ta/man/jit/figs-metaphor]] and [[rc://en/ta/man/jit/figs-metonymy]] and [[rc://en/tw/dict/bible/kt/righteous]])

##### "the one who is, and who was, and who is to come"

God exists now. He has always existed. He will always exist. Your language may have a different way of saying this. 

#### Important figures of speech in this chapter

##### Blood

Blood is a metonym for death. Jesus "has released us from our sins by his blood." John means that Jesus saved us from our sins by dying for us. (See: [[rc://en/ta/man/jit/figs-metonymy]])

#### Other possible translation difficulties in this chapter

##### "He is coming with the clouds"

Jesus went into the clouds when he went up to heaven after God raised him from the dead. When Jesus returns, he will also be "with the clouds." It is not clear whether he will be sitting or riding on clouds or coming in the clouds or "with the clouds" in some other way. Your translation should express this in a way that is natural in your language.

##### "One like a son of man"

This refers to Jesus. You should translate the words "son of man" using the same words as you did in the Gospels for when Jesus called himself the "Son of Man."

##### "The angels of the seven churches"

The word "angels" here can also mean "messengers." This might refer to heavenly beings, or to the messengers or leaders of these seven churches. John uses the same word "angel" (singular) in verse 1 and in many other places throughout the book. Your translation should also use the same word.

## Links:

* __[Revelation 01:01 Notes](./01.md)__
* __[Revelation intro](../front/intro.md)__

__| [>>](../02/intro.md)__
