# Romans 09 General Notes

#### Structure and formatting

In this chapter, Paul changes what he is teaching about. In Chapters 9-11, he focuses on the nation of Israel.

Some translations set each line of poetry farther to the right than the rest of the text to make it easier to read. The ULB does this with verses 25-29 and 33 of this chapter. Paul quotes all of these words from the Old Testament.

#### Special concepts in this chapter

##### Flesh
Paul uses the word "flesh" in this chapter only to refer to Israelites, people physically descending from Abraham through Jacob, whom God named Israel. (See: [[rc://en/tw/dict/bible/kt/flesh]])

In other chapters, Paul uses the word "brother" to mean fellow Christians. However, in this chapter, he uses "my brothers" to mean his kinsmen the Israelites.

Paul refers to those who believe in Jesus as "children of God" and "children of the promise."

##### Important figures of speech in this chapter

##### Stone of stumbling
Paul explains that while some Gentiles accepted Jesus as their savior by believing in him, most Jews were trying to earn their salvation and so rejected Jesus. Paul, quoting the Old Testament, describes Jesus as a stone that the Jews stumble over when walking. This "stone of stumbling" causes them to "fall." (See: [[rc://en/ta/man/jit/figs-metaphor]])

#### Other possible translation difficulties in this chapter

##### "It is not everyone in Israel who truly belongs to Israel"
Paul uses the word "Israel" in this verse with two different meanings. The first "Israel" means the physical descendants of Abraham through Jacob. The second "Israel" means those who are God's people through faith. The UDB reflects this.

## Links:

* __[Romans 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__
